body { font-family: Arial,Helvetica,sans-serif;color:black;

background:url(images/bg.jpg);background-repeat:repeat;}

h1,h2,h3 {font-family:Arial,Helvetica,sans-serif; color:red; font-size:20pt}

p.rahmen{width:160px;text-align:center;line-height:1.0;
padding:7px;background:silver;}

A {color:#9000E0}
A:hover {color:#FF7F00;}
A:active {color:red}